
PORITE CORPORATION - Problem-Bug #4394

Parent project # 767 (New): [PJ240057] IoT management system

[Issue] Fix Issue Dashboard

16 Jan 2026 08:24 - Siriwilai Chaiwattanaphon

Status: Closed Start date: 04 Dec 2025

Priority: Normal Due date: 16 Dec 2025

Assignee: Worawit Khantamool % Done: 100%

Category:  Estimated time: 48.00 hours

Target version:  Spent time: 0.00 hour

Finish date: 16 Dec 2025 DB skills: Not using

Programming skills: No development OS skills: Not using

Description

History

#1 - 16 Jan 2026 08:24 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed

#2 - 16 Jan 2026 08:27 - Siriwilai Chaiwattanaphon

- Finish date set to 16 Dec 2025
